#main
{
    width: 909px;
    margin: 0 auto;
    text-align: left;
    position: relative;
}

#header
{
    height: 522px;
}

#header #topbar
{
    padding:1% 0;
    height:116px;
    overflow:hidden;
}

#header #topbar img
{
    padding:0;
}

#header #menubar
{
    margin:0 0 1%;
    background:url(images/menu_bg.jpg) repeat-x;
    overflow:hidden;
}

#header #menubar ul
{
    margin:0;
    padding:0;
}

#header #menubar li
{
    list-style-type:none;
    float:left;
}

#header #menubar li a
{
    padding:11px 55px;
    height:25px;
    background:url(images/menu_bg.jpg) repeat-x;
    color:#fff;
    font-weight:bold;
    text-align:center;
    text-transform:uppercase;
    text-decoration:none;
    display:block;
}

#header #menubar li a:hover, #header #menubar li a.active
{
    color:#2580fe;
}

#header #banner
{
    height:auto;
}

#header #banner img
{
    padding:0;
    width:100%;
    max-width:909px;
    height:auto;
    max-height:350px;
}

#footer
{
    height: 59px;
}

.column-1, .column-2, .column-3, .col-1, .col-2, .col-3
{
    float: left;
}
.wrapper
{
    width: 100%;
    overflow: hidden;
}

.box .col-1
{
    width: 260px;
}
.box .col-2
{
    width: 260px;
}
.box .col-3
{
    width: 260px;
}

.column-1
{
    /*width: 257px;*/
    margin-right: 2%;
    width: 33%;
}
.column-2
{
    width: 253px;
}
.column-3
{
    /*width: 253px;*/
    margin:0;
    width:30%;
}

.page_column-1
{
    width:100%; /*width: 850px;*/
    padding-top: 20px;
    overflow: hidden;
}
.page_column-2
{
    width: 300px;
}
.page_column-3
{
    width: 284px;
}

.page1_col1
{
    width: 284px;
}

.service_col1
{
    margin-bottom:15px;
    width:49%;  /*width: 415px;*/
    float: left;
}
.service_col1.rmargin
{
    margin-right:2%;    /*margin-right: 25px;*/
}
